<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>basic_sibe</title>
        <link rel="stylesheet" href="../css/styles.css">
    </head>
    <body>
        <header>
            <h1>
                Второй подъезд
            </h1>
        </header>
        <nav>
            <ul class="top">
                <li class="top"> <a href='../index.html'>Главная</a> </li>
                <li class="top"> <a href='../defects_add.html'>Записать замечание</a> </li>
                <li class="top"> <a href='../test1/game/index.html'>Отметить исправленое</a> </li>
                <li class="top"> <a href='../title.html'>Контакты жильцов</a> </li>
                <li class="top"> <a href='http://learn.javascript.ru/''>Контакты персонала</a> </li>
            </ul>
        </nav>
        <main>
            <aside class="porch">
                <ul>
                    <li class='a1'>1 эт 144-147 кв</li>
                    <li class='a1'>2 эт 148-155 кв</li>
                    <li class='a1'>3 эт 156-163 кв</li>
                    <li class='a1'>4 эт 164-172 кв</li>
                    <li class='a1'>5 эт 173-181 кв</li>
                    <li class='a1'>6 эт 182-190 кв</li>
                    <li class='a1'>7 эт 191-199 кв</li>
                    <li class='a1'>8 эт 200-208 кв</li>
                    <li class='a1'>9 эт 209-217 кв</li>
                    <li class='a1'>10 эт 218-226 кв</li>
                    <li class='a1'>11 эт 227-235 кв</li>
                    <li class='a1'>12 эт 236-244 кв</li>
                    <li class='a1'>13 эт 245-253 кв</li>
                    <li class='a1'>14 эт 254-262 кв</li>
                    <li class='a1'>15 эт 263-271 кв</li>
                    <li class='a1'>16 эт 272-280 кв</li>
                    <li class='a1'>16 эт 281-289 кв</li>
                </ul>
            </aside>
        </main>

    </body>
</html>